<!-- vim:ts=2:sw=2:et:ai:sts=2:cinoptions=(0
--><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
<html>
  <head>
  <title>Mini-DebConf Curitiba 2016 - Política anti-assedio</title>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <meta property="og:locale" content="pt_BR">
  <meta property="og:url" content="http://br2016.mini.debconf.org">
  <meta property="og:title" content="Mini-DebConf Curitiba 2016"/>
  <meta property="og:site_name" content="Mini-DebConf Curitiba 2016">
  <meta property="og:description" content="A Mini-DebConf Curitiba 2016 irá reuniar a comunidade brasileira de usuários e desenvolvedores Debiana nos dias 05 e 06 de março na sede de Aldeia Coworking em Curitiba. A programação terá palestras e oficinas.">
  <meta property="og:image" content="http://br2016.mini.debconf.org/logos/logo-debian.png"/>
  <meta property="og:image:type" content="image/png">
  <meta property="og:image:width" content="200">
  <meta property="og:image:height" content="260"> 
  <meta property="og:type" content="website">
  <link rel="stylesheet" href="css/styles.css" type="text/css" />
  </head>

  <body>
  <div id="HEADER">
    <h1><span>Mini-DebConf Curitiba 2016</span></h1>
    <p>Unindo pessoas: Mini-DebConf Curitiba</p>
  </div>

  <div id="NAVIGATION">
    <div id="BUTTONS">
      <a href="/index.html"><img src="images/btn_home.gif" width="35" height="22" alt="Home" border="0"/></a>
      <a href="mailto:contato@br2016.mini.debconf.org"><img src="images/btn_mail.gif" width="35" height="22" alt="Email" border="0"/></a>
    </div>
    <div id="TABS">
      <ul>
        <li><a href="/index.html">O evento</a></li>
<!--        <li><a href="http://bcn2015.video.debconf.org/">Live
streaming</a></li> -->
        <li><a href="local.html">Local</a></li>
        <li><a href="inscricao.html">Inscrição</a></li>
        <li><a href="programacao.html">Programação</a></li>
        <li><a href="politica-anti-assedio.html">Política Anti-assédio</a></li>
        <li><a href="organizadores.html">Organizadores</a></li>        
        <li class="Last"><a href="contato.html">Contato</a></li>
      </ul>
    </div>
  </div>

  <div id="VISUAL">
    <div id="VISGRAPH">
      <ul>
        <li class="PhraseOne">Mini-DebConf Curitiba 2016</li>
        <li class="PhraseTwo">05 e 06 de março de 2016</li>
        <br>
        <li><a href="/index.html"><img src="images/bandeira-br.png"  alt="Portugues" width="30" border="0"/></a> 
        <a href="/index-en.html"><img src="images/bandeira-en.png"  alt="English" width="30" border="0"/></a></li>
      </ul>
              

    </div>
  </div>  

  <div id="CONTENT">
    <div id="LEFTBOX">
      <h2>Notícias</h2>
     <div class="Last">
  		  <p><span class="Date">08/03/2016:</span> <a href="http://softwarelivre.org/debianbrasil/blog/mini-debconf-curitiba-2016-foi-um-sucesso" target="_blank">Mini-DebConf Curitiba 2016 foi um sucesso </a></p>
  		  <p><span class="Date">08/03/2016:</span> <a href="http://tassia.wp.acaia.ca/2016/03/08/some-impressions-of-a-flourishing-community-bits-from-the-minidebconf-curitiba-montreal/" target="_blank">Some impressions of a flourishing community – bits from the MiniDebConf Curitiba @ Montreal</a></p>
 		  <p><span class="Date">02/03/2016:</span> <a href="http://softwarelivre.org/debianbrasil/blog/encontro-via-irc-para-traducao-do-debian-durante-a-mini-debconf-curitiba-2016" target="_blank">Encontro via IRC para tradução do Debian durante a Mini-DebConf Curitiba 2016</a></p>
 		  <p><span class="Date">27/02/2016:</span> <a href="http://softwarelivre.org/debianbrasil/blog/porque-voce-deve-ir-a-mini-debconf-curitiba-2016" target="_blank">Porque você deve ir à Mini-DebConf Curitiba 2016</a></p>
 		  <p><span class="Date">07/02/2016:</span> <a href="http://curitibalivre.org.br/blog/produtos-com-a-logomarca-debian-a-venda" target="_blank">Produtos com a logomarca Debian a venda</a></p>
        <p><span class="Date">08/01/2016:</span> <a href="http://franciscosumma.blogspot.com.br/2016/01/pgday-curitiba-marco-de-2016.html" target="_blank">PgDay Curitiba 03/03/16</a></p>
        <p><span class="Date">08/01/2016:</span> <a href="http://softwarelivre.org/debianbrasil/blog/mini-debconf-curitiba-2016-site-e-inscricoes" target="_blank">Site e inscrições</a></p>
        <p><span class="Date">07/01/2016:</span> <a href="http://softwarelivre.org/debianbrasil/blog/mini-debconf-curitiba-2016-chamada-de-atividades" target="_blank">Chamada de atividades</a></p>
      </div>
      <h2>Patrocinadores</h2>
<!--      <div class="Logo">
        <a href="http://google.com">
          <img alt="Google" src="logos/google.png" />
        </a>
      </div>-->

      <h2>Redes</h2>
      <div class="Logo Last">
        <a href="https://www.twitter.com/debianbrasil" target="_blank">
          <img alt="Perfil no Twitter" src="images/icone-twitter.png" width="40"/>
        </a> 
        <a href="https://www.facebook.com/events/472849356236589/" target="_blank">
          <img alt="Evento no Facebook" src="images/icone-facebook.png" width="40"/>
        </a>
      </div>

      <h2>Organizadores</h2>
       <div class="Logo">
        <a href="http://wiki.debianbrasil.org" target="_blank">
          <img alt="Debian Brasil" src="logos/logo-debianbrasil.png" />
        </a>
      </div>
      <div class="Logo">
        <a href="http://www.curitibalivre.org.br" target="_blank">
          <img alt="Curitiba Livre" src="logos/logo-curitibalivre.png" />
        </a>
      </div>
      <div class="Logo Last">
        <a href="https://www.aldeiacoworking.com.br" target="_blank">
          <img alt="Aldeia Coworking" src="logos/logo-aldeia.png" />
        </a>
      </div>
      <h2>Divulgação</h2>
       <div class="Logo Last">
        <a href="http://www.pgdaycuritiba.pr.gov.br" target="_blank">
          <img alt="PGDay Curitiba" src="logos/logo-pgday-curitiba.png" />
        </a>
      </div>

    </div>

    <div id="TEXT">
<h2>Política anti-assédio da Mini-DebConf Curitiba 2016</h2>
<p> </p>
<p>A <strong>Mini-DebConf Curitiba 2016</strong> está comprometida com uma política anti-assédio que visa proporcionar uma experiência livre de assédio para todos e todas as participantes, independentemente de gênero, necessidades especiais, orientação sexual, aparência física, raça, etnicidade, religião e condição sócio-econômica.</p>
<p>Nós – membros da organização da Mini-DebConf Curitiba 2016 – não toleramos nenhuma forma de assédio ou desrespeito aos participantes do evento. Imagens e linguagem de caráter sexual discriminatório não são apropriadas para a Mini-DebConf Curitiba 2016. Participantes que violarem este código de conduta serão convidados/convidadas a se retirarem do evento.</p>
<p>A prática de assédio inclui comentários ofensivos  - relacionados com gênero, orientação sexual, aparência física, necessidades especiais, etnicidade, religião e status sócio-econômico- imagens de cunho sexual mostradas em lugares públicos e/ou nas palestras da Mini-DebConf Curitiba 2016, intimidação, perseguição, assédio com câmeras fotográficas e com câmeras de vídeo, repetida interrupção de falas e/ou outros eventos, e contato físico sem consentimento. Participantes cujo comportamento infrinja as regras de conduta da Mini-DebConf Curitiba 2016 serão advertidos e devem imediatamente cessar os comportamentos ofensivos, sob o risco de serem convidados a saírem do evento sem a possibilidade de retorno. Os/as organizadores(as) da Mini-DebConf Curitiba 2016 tomarão as medidas necessárias para impedir que práticas de assédio aconteçam e/ou sejam repetidas nas palestras da Mini-DebConf Curitiba 2016.</p>
<p>Se você se sentiu ameaçado/ameaçada ou desrespeitado/desrespeitada, entre em contato com a organização e exponha as suas preocupações e o ocorrido. Membros da organização da Mini-DebConf Curitiba 2016 podem ser identificados através de seus crachás.</p>
<p>A organização tomará as medidas necessárias para impedir que as práticas de assédio se repitam. Nós integramos e valorizamos muito a comunidade Software Livre e desejamos a todos um excelente evento, independentemente das diferenças que todos possuímos, que não devem, de forma alguma, nos dividir.</p>
<p><strong>Contato:</strong> <a href="mailto:antiassedio@curitibalivre.org.br">antiassedio@curitibalivre.org.br</a></p>
<p>Nós esperamos que todos/as participantes sigam as orientações gerais deste documento e não permitam que práticas sexistas e discriminatórias venham a acontecer na Mini-DebConf Curitiba 2016.</p>
<p><strong>Licença e Atribuição</strong></p>
<p>Esta política está licenciada através da Creative Commons – Brasil - Zero (Domínio Público) e foi baseada na <a href="http://softwarelivre.org/fisl15/o-evento/politica-anti-assedio" target="_blank">política anti-assédio do FISL15</a>, que por sua vez foi paseada na <a href="http://geekfeminism.wikia.com/wiki/Conference_anti-harassment/Policy" target="_blank">política anti-assédio do wiki “Feminist Geek”</a>, criada pela <a href="http://adainitiative.org/" target="_blank">Ada Initiative</a> com a ajuda de várias voluntárias e voluntários.</p>
<p>Esta política foi baseada em várias outras políticas anti-assédio, incluindo a política da Ohio LinuxFest, escrita por Esther Filderman e Beth Lynn, e a Con Anti-Harassment Project.</p>
<p>Mary Gardiner, Valerie Aurora, Sarah Smith, e Donna Benjamin generalizaram as políticas e adicionaram materiais de suporte. A tradução para o português do Brasil foi feita por Luis Felipe Murillo. Membros da LinuxChix, Geek Feminism, bem como outros grupos contribuíram para este trabalho.</p>

   </div>
<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
    </div>
    <div id="FOOTER">
      <div id="COPYRIGHT">&copy; 2016, Software in the Public Interest, Inc.
        | Design modified from original by <a href="http://www.gettemplate.com" target="_blank">GetTemplate.com</a>
      </div>
      <div id="LINKS">
        <ul>
          <li><a href="/index.html">Home</a></li>
        </ul>       
      </div>
    </div>

  </body>
</html>

